.ctw {margin-bottom:10px;}
.ctw td.left { width:5px; }
.ctw td.right { width:7px; }

.ctw tr.top { height: 43px; }
.ctw tr.bottom { height:8px; font-size:0px;line-height:0px; }

.ctw tr.top td.left {background:url(images/top_left.png) no-repeat top left;}
.ctw tr.top td.middle {background:url(images/top_middle.png) repeat-x top;}
.ctw tr.top h4 {margin:0px; padding:8px 10px; color:#fff; font-size:18px; font-family: 'Open Sans', sans-serif; font-weight:400;}
.ctw tr.top td.right {background:url(images/top_right.png) no-repeat top right;}

.ctw tr.mid td.left {background:url(images/left.png) repeat-y top left;}
.ctw tr.mid div.inner {background:#f7f7f7; padding:5px 10px;}
.ctw tr.mid td.right  {background:url(images/right.png) repeat-y top right;}

.ctw tr.bottom td.left {background:url(images/bottom_left.png) no-repeat bottom left;}
.ctw tr.bottom td.middle {background:url(images/bottom_middle.png) repeat-x bottom;}
.ctw tr.bottom td.right {background:url(images/bottom_right.png) no-repeat bottom right;}


